.product-outofstocksubscription-view{
    padding-top: 20px;
    width: 220px;
}

#product_outofstocksubscription_form{
    display: block;
}

.product-outofstocksubscription{
	width: 100%;
}

.product-outofstocksubscription .title-outofstocksubscription{
	width: 100%;
	font-size: 100%;
	padding: 0px 0px 10px;
	font-weight: bold;
	text-align: left;
}

.product-outofstocksubscription input{
	width: 100%;
}


.product-outofstocksubscription .sub-input-label{
	font-size: 90%;
}

.product-outofstocksubscription .btn-outofstocksubscription{
}
